*{margin: 0;padding:0;}
body {
    background:  #fff;
    min-height: 100% !important;
    color: #314659 !important;
    font-family: Lato,"PingFang SC","Microsoft YaHei",sans-serif !important;
}
#header {
    width: 960px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    border-top: 0;
    background: #fff;
    opacity: .95;
    border-bottom: 1px #eef2f8 solid;
    padding-bottom: 0;
    display: block;
    height: 60px;
    z-index: 999;
}
#header #blogTitle {
    position: relative;
    height: 60px;
    clear:  both;
    padding:0;
}
